uuid: 4e103870-d1ea-4314-9465-bb1368d648d7
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_feature_non_sbf_proj_image
    - media.type.image
    - profile.type.sbf_group_profile
id: profile.sbf_group_profile.field_feature_non_sbf_proj_image
field_name: field_feature_non_sbf_proj_image
entity_type: profile
bundle: sbf_group_profile
label: 'Image for Feature Non-SBF/MSMA Project'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
